{
  "runtimeTarget": {
    "name": ".NETCoreApp,Version=v3.1/win-x64",
    "signature": ""
  },
  "compilationOptions": {},
  "targets": {
    ".NETCoreApp,Version=v3.1": {},
    ".NETCoreApp,Version=v3.1/win-x64": {
      "Microsoft.Build.Tasks.Git/1.0.0-beta2-19367-01": {},
      "Microsoft.NETCore.App/3.1.7-servicing.20371.4": {
        "dependencies": {
          "Microsoft.NETCore.Platforms": "3.1.2"
        }
      },
      "Microsoft.NETCore.App.Internal/3.1.7-servicing.20371.4": {
        "dependencies": {
          "Microsoft.NETCore.DotNetHostPolicy": "3.1.7",
          "Microsoft.NETCore.Platforms": "3.1.2",
          "Microsoft.NETCore.Targets": "3.1.0",
          "NETStandard.Library": "2.1.0",
          "runtime.win-x64.Microsoft.NETCore.App": "3.1.7-servicing.20371.4"
        }
      },
      "Microsoft.NETCore.DotNetHostPolicy/3.1.7": {
        "dependencies": {
          "runtime.win-x64.Microsoft.NETCore.DotNetHostPolicy": "3.1.7"
        }
      },
      "Microsoft.NETCore.Platforms/3.1.2": {},
      "Microsoft.NETCore.Targets/3.1.0": {},
      "Microsoft.SourceLink.Common/1.0.0-beta2-19367-01": {},
      "Microsoft.SourceLink.GitHub/1.0.0-beta2-19367-01": {
        "dependencies": {
          "Microsoft.Build.Tasks.Git": "1.0.0-beta2-19367-01",
          "Microsoft.SourceLink.Common": "1.0.0-beta2-19367-01"
        }
      },
      "Microsoft.SourceLink.Vsts.Git/1.0.0-beta2-19367-01": {
        "dependencies": {
          "Microsoft.Build.Tasks.Git": "1.0.0-beta2-19367-01",
          "Microsoft.SourceLink.Common": "1.0.0-beta2-19367-01"
        }
      },
      "NETStandard.Library/2.1.0": {
        "dependencies": {
          "Microsoft.NETCore.Platforms": "3.1.2"
        }
      },
      "runtime.win-x64.Microsoft.NETCore.App/3.1.7-servicing.20371.4": {
        "runtime": {
          "runtimes/win-x64/lib/netcoreapp3.1/Microsoft.Win32.Primitives.dll": {
            "assemblyVersion": "4.1.2.0",
            "fileVersion": "4.700.20.37001"
          },
          "runtimes/win-x64/lib/netcoreapp3.1/System.Buffers.dll": {
            "assemblyVersion": "4.0.5.0",
            "fileVersion": "4.700.20.37001"
          },
          "runtimes/win-x64/lib/netcoreapp3.1/System.Collections.Concurrent.dll": {
            "assemblyVersion": "4.0.15.0",
            "fileVersion": "4.700.20.37001"
          },
          "runtimes/win-x64/lib/netcoreapp3.1/System.Collections.NonGeneric.dll": {
            "assemblyVersion": "4.1.2.0",
            "fileVersion": "4.700.20.37001"
          },
          "runtimes/win-x64/lib/netcoreapp3.1/System.Collections.Specialized.dll": {
            "assemblyVersion": "4.1.2.0",
            "fileVersion": "4.700.20.37001"
          },
          "runtimes/win-x64/lib/netcoreapp3.1/System.Collections.dll": {
            "assemblyVersion": "4.1.2.0",
            "fileVersion": "4.700.20.37001"
          },
          "runtimes/win-x64/lib/netcoreapp3.1/System.ComponentModel.EventBasedAsync.dll": {
            "assemblyVersion": "4.1.2.0",
            "fileVersion": "4.700.20.37001"
          },
          "runtimes/win-x64/lib/netcoreapp3.1/System.ComponentModel.Primitives.dll": {
            "assemblyVersion": "4.2.2.0",
            "fileVersion": "4.700.20.37001"
          },
          "runtimes/win-x64/lib/netcoreapp3.1/System.ComponentModel.TypeConverter.dll": {
            "assemblyVersion": "4.2.2.0",
            "fileVersion": "4.700.20.37001"
          },
          "runtimes/win-x64/lib/netcoreapp3.1/System.ComponentModel.dll": {
            "assemblyVersion": "4.0.4.0",
            "fileVersion": "4.700.20.37001"
          },
          "runtimes/win-x64/lib/netcoreapp3.1/System.Console.dll": {
            "assemblyVersion": "4.1.2.0",
            "fileVersion": "4.700.20.37001"
          },
          "runtimes/win-x64/lib/netcoreapp3.1/System.Data.Common.dll": {
            "assemblyVersion": "4.2.2.0",
            "fileVersion": "4.700.20.37001"
          },
          "runtimes/win-x64/lib/netcoreapp3.1/System.Diagnostics.Debug.dll": {
            "assemblyVersion": "4.1.2.0",
            "fileVersion": "4.700.20.37001"
          },
          "runtimes/win-x64/lib/netcoreapp3.1/System.Diagnostics.FileVersionInfo.dll": {
            "assemblyVersion": "4.0.4.0",
            "fileVersion": "4.700.20.37001"
          },
          "runtimes/win-x64/lib/netcoreapp3.1/System.Diagnostics.Process.dll": {
            "assemblyVersion": "4.2.2.0",
            "fileVersion": "4.700.20.37001"
          },
          "runtimes/win-x64/lib/netcoreapp3.1/System.Diagnostics.Tools.dll": {
            "assemblyVersion": "4.1.2.0",
            "fileVersion": "4.700.20.37001"
          },
          "runtimes/win-x64/lib/netcoreapp3.1/System.Diagnostics.TraceSource.dll": {
            "assemblyVersion": "4.1.2.0",
            "fileVersion": "4.700.20.37001"
          },
          "runtimes/win-x64/lib/netcoreapp3.1/System.Diagnostics.Tracing.dll": {
            "assemblyVersion": "4.2.2.0",
            "fileVersion": "4.700.20.37001"
          },
          "runtimes/win-x64/lib/netcoreapp3.1/System.Drawing.Primitives.dll": {
            "assemblyVersion": "4.2.1.0",
            "fileVersion": "4.700.20.37001"
          },
          "runtimes/win-x64/lib/netcoreapp3.1/System.Drawing.dll": {
            "assemblyVersion": "4.0.0.0",
            "fileVersion": "4.700.20.37001"
          },
          "runtimes/win-x64/lib/netcoreapp3.1/System.IO.FileSystem.DriveInfo.dll": {
            "assemblyVersion": "4.1.2.0",
            "fileVersion": "4.700.20.37001"
          },
          "runtimes/win-x64/lib/netcoreapp3.1/System.IO.FileSystem.dll": {
            "assemblyVersion": "4.1.2.0",
            "fileVersion": "4.700.20.37001"
          },
          "runtimes/win-x64/lib/netcoreapp3.1/System.Linq.dll": {
            "assemblyVersion": "4.2.2.0",
            "fileVersion": "4.700.20.37001"
          },
          "runtimes/win-x64/lib/netcoreapp3.1/System.Memory.dll": {
            "assemblyVersion": "4.2.1.0",
            "fileVersion": "4.700.20.37001"
          },
          "runtimes/win-x64/lib/netcoreapp3.1/System.ObjectModel.dll": {
            "assemblyVersion": "4.1.2.0",
            "fileVersion": "4.700.20.37001"
          },
          "runtimes/win-x64/lib/netcoreapp3.1/System.Private.Uri.dll": {
            "assemblyVersion": "4.0.6.0",
            "fileVersion": "4.700.20.37001"
          },
          "runtimes/win-x64/lib/netcoreapp3.1/System.Private.Xml.dll": {
            "assemblyVersion": "4.0.2.0",
            "fileVersion": "4.700.20.37001"
          },
          "runtimes/win-x64/lib/netcoreapp3.1/System.Reflection.Emit.ILGeneration.dll": {
            "assemblyVersion": "4.1.1.0",
            "fileVersion": "4.700.20.37001"
          },
          "runtimes/win-x64/lib/netcoreapp3.1/System.Reflection.Emit.Lightweight.dll": {
            "assemblyVersion": "4.1.1.0",
            "fileVersion": "4.700.20.37001"
          },
          "runtimes/win-x64/lib/netcoreapp3.1/System.Reflection.Primitives.dll": {
            "assemblyVersion": "4.1.2.0",
            "fileVersion": "4.700.20.37001"
          },
          "runtimes/win-x64/lib/netcoreapp3.1/System.Resources.ResourceManager.dll": {
            "assemblyVersion": "4.1.2.0",
            "fileVersion": "4.700.20.37001"
          },
          "runtimes/win-x64/lib/netcoreapp3.1/System.Runtime.Extensions.dll": {
            "assemblyVersion": "4.2.2.0",
            "fileVersion": "4.700.20.37001"
          },
          "runtimes/win-x64/lib/netcoreapp3.1/System.Runtime.InteropServices.dll": {
            "assemblyVersion": "4.2.2.0",
            "fileVersion": "4.700.20.37001"
          },
          "runtimes/win-x64/lib/netcoreapp3.1/System.Runtime.Numerics.dll": {
            "assemblyVersion": "4.1.2.0",
            "fileVersion": "4.700.20.37001"
          },
          "runtimes/win-x64/lib/netcoreapp3.1/System.Runtime.Serialization.Formatters.dll": {
            "assemblyVersion": "4.0.4.0",
            "fileVersion": "4.700.20.37001"
          },
          "runtimes/win-x64/lib/netcoreapp3.1/System.Runtime.dll": {
            "assemblyVersion": "4.2.2.0",
            "fileVersion": "4.700.20.37001"
          },
          "runtimes/win-x64/lib/netcoreapp3.1/System.Security.Claims.dll": {
            "assemblyVersion": "4.1.2.0",
            "fileVersion": "4.700.20.37001"
          },
          "runtimes/win-x64/lib/netcoreapp3.1/System.Security.Principal.Windows.dll": {
            "assemblyVersion": "4.1.3.0",
            "fileVersion": "4.700.20.37001"
          },
          "runtimes/win-x64/lib/netcoreapp3.1/System.Security.Principal.dll": {
            "assemblyVersion": "4.1.2.0",
            "fileVersion": "4.700.20.37001"
          },
          "runtimes/win-x64/lib/netcoreapp3.1/System.Text.Encoding.CodePages.dll": {
            "assemblyVersion": "4.1.3.0",
            "fileVersion": "4.700.20.37001"
          },
          "runtimes/win-x64/lib/netcoreapp3.1/System.Text.Encoding.Extensions.dll": {
            "assemblyVersion": "4.1.2.0",
            "fileVersion": "4.700.20.37001"
          },
          "runtimes/win-x64/lib/netcoreapp3.1/System.Text.RegularExpressions.dll": {
            "assemblyVersion": "4.2.2.0",
            "fileVersion": "4.700.20.37001"
          },
          "runtimes/win-x64/lib/netcoreapp3.1/System.Threading.Tasks.Parallel.dll": {
            "assemblyVersion": "4.0.4.0",
            "fileVersion": "4.700.20.37001"
          },
          "runtimes/win-x64/lib/netcoreapp3.1/System.Threading.Tasks.dll": {
            "assemblyVersion": "4.1.2.0",
            "fileVersion": "4.700.20.37001"
          },
          "runtimes/win-x64/lib/netcoreapp3.1/System.Threading.Thread.dll": {
            "assemblyVersion": "4.1.2.0",
            "fileVersion": "4.700.20.37001"
          },
          "runtimes/win-x64/lib/netcoreapp3.1/System.Threading.ThreadPool.dll": {
            "assemblyVersion": "4.1.2.0",
            "fileVersion": "4.700.20.37001"
          },
          "runtimes/win-x64/lib/netcoreapp3.1/System.Threading.dll": {
            "assemblyVersion": "4.1.2.0",
            "fileVersion": "4.700.20.37001"
          },
          "runtimes/win-x64/lib/netcoreapp3.1/System.Transactions.Local.dll": {
            "assemblyVersion": "4.0.2.0",
            "fileVersion": "4.700.20.37001"
          },
          "runtimes/win-x64/lib/netcoreapp3.1/System.Xml.ReaderWriter.dll": {
            "assemblyVersion": "4.2.2.0",
            "fileVersion": "4.700.20.37001"
          },
          "runtimes/win-x64/lib/netcoreapp3.1/System.dll": {
            "assemblyVersion": "4.0.0.0",
            "fileVersion": "4.700.20.37001"
          },
          "runtimes/win-x64/lib/netcoreapp3.1/netstandard.dll": {
            "assemblyVersion": "2.1.0.0",
            "fileVersion": "4.700.20.37001"
          }
        },
        "native": {
          "runtimes/win-x64/native/System.Private.CoreLib.dll": {
            "assemblyVersion": "4.0.0.0",
            "fileVersion": "4.700.20.36602"
          },
          "runtimes/win-x64/native/api-ms-win-crt-utility-l1-1-0.dll": {
            "fileVersion": "10.0.17134.12"
          },
          "runtimes/win-x64/native/clrjit.dll": {
            "fileVersion": "4.700.20.36602"
          },
          "runtimes/win-x64/native/coreclr.dll": {
            "fileVersion": "4.700.20.36602"
          },
          "runtimes/win-x64/native/mscorrc.debug.dll": {
            "fileVersion": "4.700.20.36602"
          }
        }
      },
      "runtime.win-x64.Microsoft.NETCore.DotNetHostPolicy/3.1.7": {
        "native": {
          "runtimes/win-x64/native/hostpolicy.dll": {
            "fileVersion": "3.100.720.37104"
          }
        }
      },
      "XliffTasks/1.0.0-beta.19252.1": {}
    }
  },
  "libraries": {
    "Microsoft.Build.Tasks.Git/1.0.0-beta2-19367-01": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-3kbkb7aUF41YuJnQzoCJRbjb6bgYY3KHlJ9GGJZ30Y5ytdFusLAC5o3/kfE+Vm6slvu4EBgIwMUknL6U+Pu9uA==",
      "path": "microsoft.build.tasks.git/1.0.0-beta2-19367-01",
      "hashPath": "microsoft.build.tasks.git.1.0.0-beta2-19367-01.nupkg.sha512"
    },
    "Microsoft.NETCore.App/3.1.7-servicing.20371.4": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-lagXgBRPazt/xtROUGfAmPAciJP+CYhE4cPWw6t00B+OyvnlxbWhTP0VL8TdH0hder/aMf4nTTkQLaRsLOoaKA==",
      "path": "microsoft.netcore.app/3.1.7-servicing.20371.4",
      "hashPath": "microsoft.netcore.app.3.1.7-servicing.20371.4.nupkg.sha512"
    },
    "Microsoft.NETCore.App.Internal/3.1.7-servicing.20371.4": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-IG7z38/XgnrrCKZuqmJm6xct3++0BzmtWX6rs3LYHhFZFPeFkZjhuOfVn6a1p1ISzo3YEPTtF5+/7Rq28yxW2Q==",
      "path": "microsoft.netcore.app.internal/3.1.7-servicing.20371.4",
      "hashPath": "microsoft.netcore.app.internal.3.1.7-servicing.20371.4.nupkg.sha512"
    },
    "Microsoft.NETCore.DotNetHostPolicy/3.1.7": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-eVtNUyUlgXOVr6/x9p5uXMzG/v+RQ0VIH+QKTvLpIX2jf0e689Cd2lIC0BcCMW3S26tRXI+TzJdIxPbHbcNv+Q=="
    },
    "Microsoft.NETCore.Platforms/3.1.2": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-T1f6nPApgB1hCWk3qLQZ5ACmth3cPL+BTnxEEDzwxXlgPfmJpn2/5APSjBOKMwuKy7pOeWOo6xnQDwWpIlNs1g==",
      "path": "microsoft.netcore.platforms/3.1.2",
      "hashPath": "microsoft.netcore.platforms.3.1.2.nupkg.sha512"
    },
    "Microsoft.NETCore.Targets/3.1.0": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-IAFeJxHy2vlTm3mhiZVP/jKE5DImLUMQc3OV8z5G4ZBeYNAlPSwjC5V/Vx14GIJU6Osmhr+XPmtWW0cv5jSmTw==",
      "path": "microsoft.netcore.targets/3.1.0",
      "hashPath": "microsoft.netcore.targets.3.1.0.nupkg.sha512"
    },
    "Microsoft.SourceLink.Common/1.0.0-beta2-19367-01": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-T6ZEkbRgqcmDoTQDn0ES4FcXiq6uOiqPmbb+hCnKQ/i45W3WjM1+hfNGmsXvTK/e/AqEGiqtXJIi9ZtmbHnzHQ==",
      "path": "microsoft.sourcelink.common/1.0.0-beta2-19367-01",
      "hashPath": "microsoft.sourcelink.common.1.0.0-beta2-19367-01.nupkg.sha512"
    },
    "Microsoft.SourceLink.GitHub/1.0.0-beta2-19367-01": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-+Zfc8EddeIPTy9w26xrMOqIL5k5fPICfoYGPMhvlCcmENVT0pslIvrOzRaEvv1UgUL1cjbGRO8SXa1HtoVEhPA==",
      "path": "microsoft.sourcelink.github/1.0.0-beta2-19367-01",
      "hashPath": "microsoft.sourcelink.github.1.0.0-beta2-19367-01.nupkg.sha512"
    },
    "Microsoft.SourceLink.Vsts.Git/1.0.0-beta2-19367-01": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-vfYRwh2jIQ5XFmqk9BebaGnj3tL9p1hkZ270NMXutiE7jCGH1zMB+3HCPec6DpnC4V3XX1oWlwAXoxNtXB90pQ==",
      "path": "microsoft.sourcelink.vsts.git/1.0.0-beta2-19367-01",
      "hashPath": "microsoft.sourcelink.vsts.git.1.0.0-beta2-19367-01.nupkg.sha512"
    },
    "NETStandard.Library/2.1.0": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-5HpvGyPsBaglPPgkcUYRyBuTc1KwVsaiYrrt6dLb9SC/VTClgTjXq3rHo7aXDiodwIwtbCJCLCq+ZPyjwkamjw==",
      "path": "netstandard.library/2.1.0",
      "hashPath": "netstandard.library.2.1.0.nupkg.sha512"
    },
    "runtime.win-x64.Microsoft.NETCore.App/3.1.7-servicing.20371.4": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-cQF1Ag8VX8PY/r2dOPhU+4H4OfTpyB6cyQB0+MFDR3ioWz5LNXcopdF7LrR7Fj9mUnPf6WAf2T8NzRjD6ShY3Q==",
      "path": "runtime.win-x64.microsoft.netcore.app/3.1.7-servicing.20371.4",
      "hashPath": "runtime.win-x64.microsoft.netcore.app.3.1.7-servicing.20371.4.nupkg.sha512"
    },
    "runtime.win-x64.Microsoft.NETCore.DotNetHostPolicy/3.1.7": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-71WLp0YXM+wgVAa6RWL2SAEbNgGiqHysDMX3jQirtaeuD+DCqrL5gx/u4gSKQ1yw91LEELZ0dt8K8ARjwY1jYw=="
    },
    "XliffTasks/1.0.0-beta.19252.1": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-pf1QwugyHdppWF5Q+qLSIqFkPkyBJOTAbvDxMO7Cv8zRkLGR9/OfOrjgSrcnniA2OTfZVo7JzTdNbDNAKSRZIA==",
      "path": "xlifftasks/1.0.0-beta.19252.1",
      "hashPath": "xlifftasks.1.0.0-beta.19252.1.nupkg.sha512"
    }
  },
  "runtimes": {
    "win-arm": [
      "win",
      "any",
      "base"
    ],
    "win-arm64": [
      "win",
      "any",
      "base"
    ],
    "win-x64": [
      "win",
      "any",
      "base"
    ],
    "win-x86": [
      "win",
      "any",
      "base"
    ],
    "win": [
      "any",
      "base"
    ],
    "win-aot": [
      "win",
      "aot",
      "any",
      "base"
    ],
    "win-arm-aot": [
      "win-aot",
      "win-arm",
      "win",
      "aot",
      "any",
      "base"
    ],
    "win-arm64-aot": [
      "win-aot",
      "win-arm64",
      "win",
      "aot",
      "any",
      "base"
    ],
    "win-x64-aot": [
      "win-aot",
      "win-x64",
      "win",
      "aot",
      "any",
      "base"
    ],
    "win-x86-aot": [
      "win-aot",
      "win-x86",
      "win",
      "aot",
      "any",
      "base"
    ],
    "win10": [
      "win81",
      "win8",
      "win7",
      "win",
      "any",
      "base"
    ],
    "win10-aot": [
      "win10",
      "win81-aot",
      "win81",
      "win8-aot",
      "win8",
      "win7-aot",
      "win7",
      "win-aot",
      "win",
      "aot",
      "any",
      "base"
    ],
    "win10-arm": [
      "win10",
      "win81-arm",
      "win81",
      "win8-arm",
      "win8",
      "win7-arm",
      "win7",
      "win-arm",
      "win",
      "any",
      "base"
    ],
    "win10-arm-aot": [
      "win10-aot",
      "win10-arm",
      "win10",
      "win81-arm-aot",
      "win81-aot",
      "win81-arm",
      "win81",
      "win8-arm-aot",
      "win8-aot",
      "win8-arm",
      "win8",
      "win7-arm-aot",
      "win7-aot",
      "win7-arm",
      "win7",
      "win-arm-aot",
      "win-aot",
      "win-arm",
      "win",
      "aot",
      "any",
      "base"
    ],
    "win10-arm64": [
      "win10",
      "win81-arm64",
      "win81",
      "win8-arm64",
      "win8",
      "win7-arm64",
      "win7",
      "win-arm64",
      "win",
      "any",
      "base"
    ],
    "win10-arm64-aot": [
      "win10-aot",
      "win10-arm64",
      "win10",
      "win81-arm64-aot",
      "win81-aot",
      "win81-arm64",
      "win81",
      "win8-arm64-aot",
      "win8-aot",
      "win8-arm64",
      "win8",
      "win7-arm64-aot",
      "win7-aot",
      "win7-arm64",
      "win7",
      "win-arm64-aot",
      "win-aot",
      "win-arm64",
      "win",
      "aot",
      "any",
      "base"
    ],
    "win10-x64": [
      "win10",
      "win81-x64",
      "win81",
      "win8-x64",
      "win8",
      "win7-x64",
      "win7",
      "win-x64",
      "win",
      "any",
      "base"
    ],
    "win10-x64-aot": [
      "win10-aot",
      "win10-x64",
      "win10",
      "win81-x64-aot",
      "win81-aot",
      "win81-x64",
      "win81",
      "win8-x64-aot",
      "win8-aot",
      "win8-x64",
      "win8",
      "win7-x64-aot",
      "win7-aot",
      "win7-x64",
      "win7",
      "win-x64-aot",
      "win-aot",
      "win-x64",
      "win",
      "aot",
      "any",
      "base"
    ],
    "win10-x86": [
      "win10",
      "win81-x86",
      "win81",
      "win8-x86",
      "win8",
      "win7-x86",
      "win7",
      "win-x86",
      "win",
      "any",
      "base"
    ],
    "win10-x86-aot": [
      "win10-aot",
      "win10-x86",
      "win10",
      "win81-x86-aot",
      "win81-aot",
      "win81-x86",
      "win81",
      "win8-x86-aot",
      "win8-aot",
      "win8-x86",
      "win8",
      "win7-x86-aot",
      "win7-aot",
      "win7-x86",
      "win7",
      "win-x86-aot",
      "win-aot",
      "win-x86",
      "win",
      "aot",
      "any",
      "base"
    ],
    "win7": [
      "win",
      "any",
      "base"
    ],
    "win7-aot": [
      "win7",
      "win-aot",
      "win",
      "aot",
      "any",
      "base"
    ],
    "win7-arm": [
      "win7",
      "win-arm",
      "win",
      "any",
      "base"
    ],
    "win7-arm-aot": [
      "win7-aot",
      "win7-arm",
      "win7",
      "win-arm-aot",
      "win-aot",
      "win-arm",
      "win",
      "aot",
      "any",
      "base"
    ],
    "win7-arm64": [
      "win7",
      "win-arm64",
      "win",
      "any",
      "base"
    ],
    "win7-arm64-aot": [
      "win7-aot",
      "win7-arm64",
      "win7",
      "win-arm64-aot",
      "win-aot",
      "win-arm64",
      "win",
      "aot",
      "any",
      "base"
    ],
    "win7-x64": [
      "win7",
      "win-x64",
      "win",
      "any",
      "base"
    ],
    "win7-x64-aot": [
      "win7-aot",
      "win7-x64",
      "win7",
      "win-x64-aot",
      "win-aot",
      "win-x64",
      "win",
      "aot",
      "any",
      "base"
    ],
    "win7-x86": [
      "win7",
      "win-x86",
      "win",
      "any",
      "base"
    ],
    "win7-x86-aot": [
      "win7-aot",
      "win7-x86",
      "win7",
      "win-x86-aot",
      "win-aot",
      "win-x86",
      "win",
      "aot",
      "any",
      "base"
    ],
    "win8": [
      "win7",
      "win",
      "any",
      "base"
    ],
    "win8-aot": [
      "win8",
      "win7-aot",
      "win7",
      "win-aot",
      "win",
      "aot",
      "any",
      "base"
    ],
    "win8-arm": [
      "win8",
      "win7-arm",
      "win7",
      "win-arm",
      "win",
      "any",
      "base"
    ],
    "win8-arm-aot": [
      "win8-aot",
      "win8-arm",
      "win8",
      "win7-arm-aot",
      "win7-aot",
      "win7-arm",
      "win7",
      "win-arm-aot",
      "win-aot",
      "win-arm",
      "win",
      "aot",
      "any",
      "base"
    ],
    "win8-arm64": [
      "win8",
      "win7-arm64",
      "win7",
      "win-arm64",
      "win",
      "any",
      "base"
    ],
    "win8-arm64-aot": [
      "win8-aot",
      "win8-arm64",
      "win8",
      "win7-arm64-aot",
      "win7-aot",
      "win7-arm64",
      "win7",
      "win-arm64-aot",
      "win-aot",
      "win-arm64",
      "win",
      "aot",
      "any",
      "base"
    ],
    "win8-x64": [
      "win8",
      "win7-x64",
      "win7",
      "win-x64",
      "win",
      "any",
      "base"
    ],
    "win8-x64-aot": [
      "win8-aot",
      "win8-x64",
      "win8",
      "win7-x64-aot",
      "win7-aot",
      "win7-x64",
      "win7",
      "win-x64-aot",
      "win-aot",
      "win-x64",
      "win",
      "aot",
      "any",
      "base"
    ],
    "win8-x86": [
      "win8",
      "win7-x86",
      "win7",
      "win-x86",
      "win",
      "any",
      "base"
    ],
    "win8-x86-aot": [
      "win8-aot",
      "win8-x86",
      "win8",
      "win7-x86-aot",
      "win7-aot",
      "win7-x86",
      "win7",
      "win-x86-aot",
      "win-aot",
      "win-x86",
      "win",
      "aot",
      "any",
      "base"
    ],
    "win81": [
      "win8",
      "win7",
      "win",
      "any",
      "base"
    ],
    "win81-aot": [
      "win81",
      "win8-aot",
      "win8",
      "win7-aot",
      "win7",
      "win-aot",
      "win",
      "aot",
      "any",
      "base"
    ],
    "win81-arm": [
      "win81",
      "win8-arm",
      "win8",
      "win7-arm",
      "win7",
      "win-arm",
      "win",
      "any",
      "base"
    ],
    "win81-arm-aot": [
      "win81-aot",
      "win81-arm",
      "win81",
      "win8-arm-aot",
      "win8-aot",
      "win8-arm",
      "win8",
      "win7-arm-aot",
      "win7-aot",
      "win7-arm",
      "win7",
      "win-arm-aot",
      "win-aot",
      "win-arm",
      "win",
      "aot",
      "any",
      "base"
    ],
    "win81-arm64": [
      "win81",
      "win8-arm64",
      "win8",
      "win7-arm64",
      "win7",
      "win-arm64",
      "win",
      "any",
      "base"
    ],
    "win81-arm64-aot": [
      "win81-aot",
      "win81-arm64",
      "win81",
      "win8-arm64-aot",
      "win8-aot",
      "win8-arm64",
      "win8",
      "win7-arm64-aot",
      "win7-aot",
      "win7-arm64",
      "win7",
      "win-arm64-aot",
      "win-aot",
      "win-arm64",
      "win",
      "aot",
      "any",
      "base"
    ],
    "win81-x64": [
      "win81",
      "win8-x64",
      "win8",
      "win7-x64",
      "win7",
      "win-x64",
      "win",
      "any",
      "base"
    ],
    "win81-x64-aot": [
      "win81-aot",
      "win81-x64",
      "win81",
      "win8-x64-aot",
      "win8-aot",
      "win8-x64",
      "win8",
      "win7-x64-aot",
      "win7-aot",
      "win7-x64",
      "win7",
      "win-x64-aot",
      "win-aot",
      "win-x64",
      "win",
      "aot",
      "any",
      "base"
    ],
    "win81-x86": [
      "win81",
      "win8-x86",
      "win8",
      "win7-x86",
      "win7",
      "win-x86",
      "win",
      "any",
      "base"
    ],
    "win81-x86-aot": [
      "win81-aot",
      "win81-x86",
      "win81",
      "win8-x86-aot",
      "win8-aot",
      "win8-x86",
      "win8",
      "win7-x86-aot",
      "win7-aot",
      "win7-x86",
      "win7",
      "win-x86-aot",
      "win-aot",
      "win-x86",
      "win",
      "aot",
      "any",
      "base"
    ]
  }
}